ionCube Logo
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 


 
Post new topic   Reply to topic    ionCube Forum Index -> ionCube Loader

Need older version of loader

Author Message
TBlaar



Joined: 07 Jan 2014
Posts: 2

PostPosted: Tue Jan 07, 2014 12:14 pm    Post subject: Need older version of loader Reply with quote

Hi everyone,

We recently moved a client site (using Campaign monitor for mass emails) from a PHP 5.4.4 server using loader 4.4.3, to a new server using PHP 5.4.4 with loader 4.5.1, and now the import function does not work.

According to the CM devs, there is a known issue with some versions.... sounds like an excuse but I have to entertain this thought to the client.

Is there any link or place I can get the PHP 5.4.4 Ioncube Loader, Non-TS version 4.4.3 for Linux 64bit?

I have been Googling a bit and could not find this.

Any help would be appreciated!

EDIT: Old server was 32bit, so cannot move the loader from old to new server. Need 64bit.

Thanks!
Back to top
View user's profile Send private message
alastair



Joined: 23 Feb 2010
Posts: 378

PostPosted: Wed Jan 08, 2014 5:02 pm    Post subject: Reply with quote

Hi,

It would be best if you created a ticket in the support help desk at http://support.ioncube.com about this.

Please also look at the server error log to see whether there is any error message being generated at the point Campaign Mionitor's application fails. Please add any information you can find about the error to the ticket.

You mentioned that according to the CM devs, "there is a known issue with some versions". Presumably they were referring to the ionCube Loader in that. However, we would naturally expect any file that worked with loader 4.4.3 would work with 4.5.1. Do you know whether Campaign Monitor were more specific than that? If so we would certainly love to hear from them if they have found an issue with any ionCube Loader.
_________________
Alastair

ionCube
Back to top
View user's profile Send private message
TBlaar



Joined: 07 Jan 2014
Posts: 2

PostPosted: Thu Jan 09, 2014 10:47 am    Post subject: Reply with quote

Hi Alastair,

Thank you for your reply.

Unfortunately, the errors in the logs are:

[Thu Jan 09 11:44:40 2014] [notice] child pid 1115 exit signal Segmentation fault (11)
[Thu Jan 09 11:44:40 2014] [notice] child pid 6046 exit signal Segmentation fault (11)
[Thu Jan 09 11:44:40 2014] [notice] child pid 6049 exit signal Segmentation fault (11)

I will contact support for the other version.

Thanks!
T
Back to top
View user's profile Send private message
alastair



Joined: 23 Feb 2010
Posts: 378

PostPosted: Thu Jan 09, 2014 11:13 am    Post subject: Reply with quote

Thank you for the further information.

Please create a ticket in our support help desk at http://support.ioncube.com so we can look into this further.

We would also appreciate it if Campaign Monitor contacted us about this.
_________________
Alastair

ionCube
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    ionCube Forum Index -> ionCube Loader All times are GMT + 1 Hour
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum